### Method

# Goa Object get_printers

deprecated: Unknown since: 3.12.0

#### Declaration [src]

    GoaPrinters*
    goa_object_get_printers (
      GoaObject* object
    )

#### Description [src]

Gets the `GoaPrinters` instance for the D-Bus interface org.gnome.OnlineAccounts.Printers on `object`, if any.

Available since: 3.12.0

Deprecated since: Unknown

The D-Bus interface has been deprecated.

Gets property | `Goa.Object:printers`

#### Return value

Type: `GoaPrinters`

A `GoaPrinters` that must be freed with `g_object_unref()` or `NULL` if `object` does not implement the interface.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.